
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;	
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
}

body {
	font-size: 25px;
	line-height: 30px;
	margin: 0px;
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
	color: white;
	background: black;
}



a {
	color: yellow;
	text-decoration:none;
}

a:visited {
	color: gray;
}

a:active {
	color:red;
}

::selection {
  background: green; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: green; /* Gecko Browsers */
}



h1 {
	font-size: 25px;
	line-height: 30px;
	margin: 0px;
	padding-right: 50%;
}

header {
	padding:20px;
	background-color: black;
	z-index: 3;
	position:fixed;
	width:100%;
}

#info {
	display: none;
}

#icon, #question {
	padding:20px;
	cursor:pointer;
	color:yellow;
	position: absolute;
	top: 0;
	right: 0;
}

#icon {
	position: fixed;
	display:none;
	z-index: 100;
	background: black;

}

.wrapper {
	margin-top:65px;
	float:left;
}

.wrapper img {
	width: 50%;
	margin:0px;
	padding:0px;
	float:left;
}


@media (max-width: 600px) {
	.wrapper img {
		width: 100%;
	}

	h1 {
		padding-right: 50px;
	}


}



